#-----------------------------------------------------------------
# Licensed Materials - Property of IBM
#
# WebSphere Commerce
#
# (C) Copyright IBM Corp. 2009, 2010 All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.
#-----------------------------------------------------------------

# NLS_MESSAGEFORMAT_ALL

ERR_FILE_NOT_FOUND={0} \u6a94\u6848\u4e0d\u5b58\u5728\u3002
ERR_MODULE_NOT_FOUND=\u5728 {1} \u4e2d\u627e\u4e0d\u5230\u6a21\u7d44 {0}\u3002
EXTRACT=\u6b63\u5728\u5229\u7528 {0} \u4f86\u64f7\u53d6\u539f\u59cb\u78bc\u3002
COMPILE_GLOBAL=\u6b63\u5728\u5efa\u7acb global.jar\uff0c\u4ee5\u4fbf\u7de8\u8b6f\u500b\u5225\u6a21\u7d44\u3002
COMPILE_ARCHIVE_MODULE_EMPTY_LIST=\u8981\u5efa\u7f6e\u7684 {0} \u6a21\u7d44\u6e05\u55ae\u7a7a\u767d\u3002
COMPILE_ARCHIVE_MODULE_LIST=\u8981\u5efa\u7f6e\u7684 {0} \u6a21\u7d44\u6e05\u55ae\uff1a{1}
COMPILE_ARCHIVE_MODULE=\u6b63\u5728\u7de8\u8b6f {0} \u6a21\u7d44 {1}\u3002
ARCHIVE_MODULE=\u6b63\u5728\u4fdd\u5b58 {0} \u6a21\u7d44 {1}\u3002
ARCHIVE_EJB_MODULE=\u6b63\u5728\u90e8\u7f72\u53ca\u4fdd\u5b58 EJB \u6a21\u7d44 {0}\u3002
ERR_EJB_DEPLOY=\u5c0d\u6a21\u7d44 {0} \u57f7\u884c EJB \u90e8\u7f72\u5931\u6557\u3002\u5982\u9700\u8a73\u7d30\u8cc7\u6599\uff0c\u8acb\u53c3\u95b1\u5efa\u7f6e\u65e5\u8a8c\u3002
ARCHIVE_OL_WEB_MODULE=\u6b63\u5728\u4fdd\u5b58 Open Laszlo Web \u6a21\u7d44 {0}\u3002
COMPILE_OL_WEB_MODULE=\u6b63\u5728\u7de8\u8b6f Open Laszlo Web \u6a21\u7d44 {0} \u4e2d\u7684 Open Laszlo \u7a0b\u5f0f\u78bc\u3002
PACKAGE_SERVER=\u6b63\u5728\u5efa\u7acb\u4f3a\u670d\u5668\u90e8\u7f72\u5957\u4ef6 {0}\u3002
PACKAGE_TOOLKIT=\u6b63\u5728\u5efa\u7acb\u5de5\u5177\u7bb1\u90e8\u7f72\u5957\u4ef6 {0}\u3002
DOS_2_UNIX=\u6b63\u5728 {0} \u4e0a\u57f7\u884c dos2unix\u3002
DEPLOY_SERVER_TARGET_ENV=\u6b63\u5728\u5c0d\u76ee\u6a19\u74b0\u5883 {0} \u57f7\u884c\u96c6\u4e2d\u5f0f\u4f3a\u670d\u5668\u90e8\u7f72\u3002
MAIL_SUCCESS=\u6b63\u5728\u50b3\u9001\u5efa\u7f6e\u6210\u529f\u96fb\u5b50\u90f5\u4ef6\u3002
MAIL_FAILURE=\u6b63\u5728\u50b3\u9001\u5efa\u7f6e\u5931\u6557\u96fb\u5b50\u90f5\u4ef6\u3002
ECHO_SKIP_TARGET=\"run.{0}\" \u5167\u5bb9\u8a2d\u70ba false\uff0c\u8df3\u904e\u76ee\u6a19 \"{0}\"\u3002
